.docked {
}

.undocked {
}

.modal {
	position: absolute;
	top: 110px;
	left: 130px;
	background-color: #FFF;
	padding: 15px;
	overflow: hidden;
	font-family: Futura, Arial;
			
	-webkit-border-radius: 2px;
	-webkit-box-shadow: 0px 0px 7px rgba(70, 60, 40, 0.50);
	-moz-border-radius: 2px;
	-moz-box-shadow: 0px 0px 7px rgba(70, 60, 40, 0.50);
	border-radius: 2px;
	box-shadow: 0px 0px 7px rgba(70, 60, 40, 0.50);
}

.modal a {
	color: #3AABF1;
}

.modal a:hover {
	color: #F6C;
}

.modal #content {
	position: relative;
	display: block;
	overflow-y: auto;
	overflow-x: none;
	padding-right: 15px;
}

.modal #titlebar {
	position: relative;
	width: 100%;
	height: 30px;
	cursor: move;
	border-bottom: 1px solid #EEE;
}

.modal #titlebar #control {
	float: right;
	color: #444;
}

.modal #titlebar #control img{
	cursor: pointer;
}


.modal #titlebar #title {
	float: left;
	font-size: 24px;
	font-weight: 700;
	margin-top: -3px;
	color: #444;
}


